body{margin:0 0 0 0;padding:0 0 0 0;overflow-x:hidden;}
.main{width:100%; height:auto; border:0px solid red; margin:0 auto;}

/*-----header css starts------*/

.header_main{border:0px solid red;width:100%;height:369px;float:left;background-color:#fdfdfd; background-image:url('../images/Header_bg.jpg');}

.header_submain{border:0px solid red;width:99%;height:21%;float:left;}

.header_logo{border:0px solid red;width:63px;height:50px;float:left;margin-top:12px;margin-left:2%;}

.header_name{border:0px solid red;width:300px;height:18%;float:left;margin-top:6px;margin-left:5px; padding-top:7px;color:#545454;}


.header_tagline{border:0px solid red;width:45%;height:18%;float:right;margin-left:0px; padding-top:.5%;text-align:right;
margin-right:2%;
margin-top:-2%\0/;
color:545454;}


.font_name{font-size:27px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#000000;}

/* Added by Anil on 23/04/15 */
.header_submain_new{border:0px solid red;width:100%;height:21%;float:left;}
.header_logo_new{border:0px solid red;width:63px;height:50px;float:left;margin-top:5px;margin-left:2%;}
/*.logoHeading{font-size:21px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#000000;}*/
.logoHeading{font-size:20px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#000000;}
.logoHeading2{font-size:18px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#000000;}
.header_name_new{border:0px solid red;width:214px;height:18%;float:left;margin-top:0px;margin-left:5px;padding-top:2px;color:#545454;}
.geotech_title_font_new{color:#000000;font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.entity_text_font_new{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#0261cc;}
.certificateText{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#323131;}
.logoText{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#323131;}
.font_subname_new{font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#313030;}
.fontQuantity{font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#323131;letter-spacing:0px;}
.font_small_tag_new{font-size:14px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#323131;}
.font_small_tag1{font-size:10px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#323131;}
/* */

.font_subname{font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#313030;}

.font_small_tag{font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#323131;}

.font_big_tag{font-size:15px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#000000;}


.line_up{border:0px solid red;width:96%;float:left;margin-top:1%;margin-left:2%;}
.line_below{border:0px solid red;width:96%;float:left;margin-top:2%;margin-left:2%;}

/*------header css ends--------*/

/*------menu css starts--------*/

.menu_main{border:0px solid red;width:100%;float:left;height:50px;background-color:#f3eff0;}

.menu_title{font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;}

.home_div{border:0px solid red;width:60px;color:#767676;margin-top:8px;}

.organisation_div{border:0px solid red;width:95px;color:#767676;margin-top:8px;float:left;}

.services_div{border:0px solid red;width:60px;color:#767676;margin-top:8px;float:left;}

.clientele_div{border:0px solid red;width:80px;color:#767676;margin-top:8px;float:left;}

.projects_div{border:0px solid red;width:120px;color:#767676;margin-top:8px;float:left;}

/*.gallery{border:4px solid red;width:60px;color:#767676;margin-top:8px;float:left;}*/

.arrow_div{border:0px solid red;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;width:9px;height:8px; font-size:11px;color:#767676;float:left;margin-top:11px;margin-left:1%;}

.menu_subtitle{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#767676;}

.welcome_div{border:0px solid red;width:100px;float:left;}

.company_info{border:0px solid red;width:150px;float:left;}

.provided_serv{border:0px solid red;width:120px;float:left;}

.who_our_clients{border:0px solid red;width:110px;float:left;}

.our_projects{border:0px solid red;width:70px;float:left;}

.view_pics{border:0px solid red;width:120px;float:left;}

.first_div_menu{border:0px solid red;width:13%;float:left;height:44px;margin-top:2px;margin-left:0.2%; text-align:left;background-color:#ffffff;padding-left:2%;}

.second_div_heading{border:0px solid red;width:16%;float:left;height:44px;margin-top:2px;margin-left:0.2%; background-color:#ffffff;padding-left:2%;}

.third_div_menu{border:0px solid red;width:14%;float:left;height:44px;margin-top:2px;margin-left:0.2%; background-color:#ffffff;padding-left:2%;}

.fourth_div_menu{border:0px solid red;width:13%;float:left;height:44px;margin-top:2px;margin-left:0.2%; background-color:#ffffff;padding-left:2%;}

.fifth_div_menu{border:0px solid red;width:15%;float:left;height:44px;margin-top:2px;margin-left:0.2%; background-color:#ffffff;padding-left:2%;}

.sixth_div_menu{border:0px solid red;width:15.5%;float:left;height:44px;margin-top:2px;margin-left:0.2%; background-color:#ffffff;padding-left:2%;}

.txt_links a:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#000000;text-decoration:none;
}

.txt_links a:visited
{
font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#000000;text-decoration:none;
}

.txt_links a:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#000000;text-decoration:none;
}

				
.logo_main_M	{
						margin:0 auto;
						/*margin-left:1%;
						margin-right:1%;*/	
						border:0px solid red;
						padding:0;						
						height:220px;
						width:100%;	
						
					}	
.logo_main		{
						
						/*margin-left:1%;
						margin-right:1%;*/	
						border:0px solid red;
						width:100%;							
						background-image:url(../images/index_new/logo_middletbase.jpg);
						background-repeat:repeat-x;
						float:left;		
						
						
					}		
.logoLeft	{
					border:0px solid green;
					margin:0;
					padding:0;
					width:4%;
					height:168px;
					background-image:url(../images/index_new/left_round.jpg);
					background-repeat:no-repeat;
					float:left;
					
			}	
.logoMid		{
					border:0px solid black;
					margin:0;
					padding:0;
					width:92%; 
					height:128px;				
					float:left;	
														
				}	
									
.logoRight	{
					border:0px solid green;
					margin:0;
					padding:0;
					width:4%;
					height:168px;
					background-image:url(../images/rightbase.jpg);
					background-repeat:no-repeat;
					float:right;	
							
																			
				}		
.header{height:300px; width:100%; margin:0 auto;border:0px solid red;}
.content_div{border:0px solid red;width:96%;height:auto;min-height:271px;float:left;margin-left:2%; margin-top:3px;}
.news_main_div{border:0px solid red;width:99.7%;height:20px;float:left;margin-top:15px; background-color:#f5f5f5;}
.news_div{border:0px solid red;width:99%;height:15px;float:left;margin-top:1px;background-color:#f5f5f5;}
.news_tag_font{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px; color:#064fc0;}
.news_font{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#666666;}
.replace_div{border:0px solid red;width:100%;float:left;margin-top:30px;height:auto;background-color:#ffffff;}
.replace_div_index{border:0px solid red;width:100%;float:left;margin-top:3px;min-height:271px;height:auto; background-color:#ffffff;}
.replace_div_index1{border:0px solid red;width:100%;float:left;min-height:270px;height:auto; background-color:#ffffff;}
.entity_div{border-color:#d8d8d8;border-style:solid;width:65%;height:auto;min-height:230px;float:left; margin-right:4.5%;border-width:thin;border-right:none;border-left:none;border-top:none;}
.entity_div_org{width:99%;height:auto;float:left; margin-right:4.5%;border:0px solid red;}
.entity_heading_div{border:0px solid green;width:99%;height:23px;float:left; margin-right:4.5%;background-color:#ffffff;padding-top:2px;}
.entity_heading_div_contact_us{border:0px solid green;width:99%;height:23px;float:left; margin-right:4.5%;background-color:#ffffff;padding-top:2px;}
.entity_heading_font{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:21px;color:#000000;}
.entity_text_div{border:0px solid red;width:100%;height:auto;float:left; margin-right:4.5%;text-align:left;padding-left:0%;}
.entity_text_font{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#727171;}
.entity_text_font_bold{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000000;}
.index_text_font_bold_table{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;color:#000000;}
.ongoing_main_div{border:0px solid green;width:30%;height:217px;float:left;margin-top:15px;}
.ongoing_main_divview{border:0px solid green;width:30%;height:39px;float:left;margin-top:0px;}
.ongoing_side_images{border:0px solid green;width:9px;height:271px;float:left;}
.ongoing_side_imagesview{border:0px solid green;width:8px;height:39px;float:left;}
.clients_div{border:0px solid red;width:100%;height:auto; float:left;}
.line_hr{border:1px solid #f3f0f0;}
.ongoing_middle_div_main{border:0px solid green;width:91%;height:217px;float:left; background-image:url('../images/index_new/box_mid_bg.jpg');}
.ongoing_middle_div_mainview{border:0px solid green;width:91%;height:29px;padding-top:10px;float:left; background-image:url('../images/index_new/tabview_mid_corner_img.jpg');}
.ongoing_title{border:0px solid green;width:251px;height:20px;font-size:15px;margin:0 auto; margin-top:10px;margin-left:2%;color:#0261cc;font-family:Verdana, Arial, Helvetica, sans-serif;}
.ongoing_image{border:0px solid green;width:251px;height:108px;margin:0 auto;}
.ongoing_text_div{border:0px solid green;width:251px;height:100px;margin:0 auto; margin-top:14%;text-align:left;}
.ongoing_date_font{color:#000000;font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;text-align:justify;}
.geotech_title_font{color:#000000;font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.geotech_text_font{color:#626261;font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.entity_subheading_div{border:0px solid green;width:99%;height:18px;float:left;margin-right:4.5%; text-align:justify;margin-top:10px;background-color:#ffffff;padding-left:1%;padding-top:2px;}
.entity_subheading_div_contact_us{border:0px solid green;width:90%;height:18px;float:left;margin-right:4.5%; text-align:justify;margin-top:10px;background-color:#ffffff;padding-left:1%;padding-top:2px;margin-top:20px;margin-bottom:5px;}
.entity_subheading_font{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#525252;font-weight:bold;}
.entity_matter_div{border:0px solid green;width:98.5%;height:auto;float:left;text-align:justify;margin-left:1%; margin-top:1%;margin-bottom:1%;}
.entity_matter_div_tools{border:0px solid green;width:98.5%;height:auto;float:left;margin-left:1%; margin-top:1%;margin-bottom:1%;}
.entity_matter_div_major{border:0px solid green;width:98.5%;height:auto;float:left;text-align:left;margin-left:1%; margin-top:1%;margin-bottom:1%;}
.entity_matter_font{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#727171;}
.entity_matter_text_div{border:1px solid green;width:auto;height:auto;float:left;text-align:justify;margin-top:1%;margin-bottom:1%;}
.entity_matter_image_div{border:1px solid green;width:auto;height:auto;float:left;text-align:justify;margin-top:1%;margin-bottom:1%;}
.entity_points_div{border:0px solid green;width:92%;height:auto;float:left;text-align:justify;margin-left:7%; margin-top:1%;margin-bottom:1%;}
.alternate_rows{background-color:#f5f5f5;padding:20px;}
.alternate{padding:20px;}
.table_col_width{width:20%;}
.table_col_width1{width:30%;}
.alternate_rows_table{background-color:#f5f5f5;padding:5px;}
.alternate_table{padding:5px;}
.alternate_rows_table_label{background-color:#a9a9a9;padding:5px;font-weight:bold;color:#ffffff;}
.txt12{color:#525252;font-weight:bold;font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serifs;}
.txt123blue{color:#3300FF;font-size:12px;}
.news_tag_div{border:0px solid red;width:6%;height:100%;float:left;}
.sliding_news_div{border:0px solid red;width:75%;height:100%;float:left;}
.blank{border:0px solid red;float:left;width:10px;font-size:10px;padding-left:7px;}
.individual_news_div{float:left; width:auto; height:20px;border:0px solid red;}
.individual_news_font{font-size:12px;color:#0261cc;}
.entity_subheading_div_clientele{border:0px solid green;width:99.1%;height:18px;float:left;margin-right:4.5%; text-align:justify;background-color:#eae8e9;padding-left:1%;
padding-top:10px;padding-bottom:2px;cursor:pointer;}
.entity_subheading_font_clientele{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:15px;color:#0261cc;}
.entity_matter_div_clientele{border:8px solid #eae8e9;width:99%;height:auto;float:left;margin-top:10px; border-style:solid;border-color:#eae8e9;border-top:none; border-radius:5px;}
.clientele_points_div{border:0px solid red;width:92%;height:auto;float:left;margin-top:1%; margin-left:5%;margin-bottom:10px;}
.clientele_innerheading_div{border:0px solid green;width:98%;height:18px;float:left;margin-right:4.5%; margin-top:10px;text-align:justify;background-color:#ffffff;padding-left:1%;padding-top:2px;}
.clientele_innerheading_font{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;color:#000000;}
.clientele_toggle_div{border:0px solid green;width:98.2%;height:auto;float:left;margin-right:4.5%; text-align:justify;background-color:#ffffff;padding-left:2%;padding-top:2px;padding-bottom:2px;}
.show_gallery_main_div{border:1px solid #c7c7c7;margin:50px auto;width:730px;height:420px;background-color:#f2f2f2;}
.show_gallery_1st_div{border:0px solid red;float:left;width:212px; height:420px;}
.show_gallery_2nd_div{border:0px solid #c7c7c7;float:left;width:70%; height:420px;}
.folder_div{border:1px solid #c7c7c7;float:left;width:200px;height:74px;margin-bottom:10px; background-color:#cdcbcc;cursor:pointer;}
.show_gallery_1st_div_inner{border-right:1px solid #c7c7c7;float:left;width:202px; height:420px;margin-bottom:15px;}
.folder_div_1st{border:0px solid red;float:left;width:68px; height:64px;margin:5px 0 5px 10px;}
.folder_div_2nd{border:0px solid red;float:left;width:53.6%; height:49px;margin:5px 0 5px 10px;padding-top:15px;}
.folder_div_2nd_video{border:0px solid red;float:left;width:53.6%; height:49px;margin:5px 0 5px 10px;padding-top:8px;}
.folder_div_2nd_video_per{border:0px solid red;float:left;width:53.6%; height:49px;margin:5px 0 5px 10px;padding-top:13px;}
.folder_div_font{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px; color:#5a5a5a;text-align:left;}
.folder_div_2nd_takrohi{border:0px solid red;float:left;width:90px; height:42px;margin:5px 0 5px 10px; padding-top:22px;}
.folder_div_over{border:0px solid red;float:left;width:215px; height:75px;margin-bottom:11px; background-image:url('../images/gallery/repeat_bg_over.jpg');;cursor:pointer;}
.folder_div_3rd{border:0px solid red;float:left;width:13px;height:76px;}
.folder_div_2nd_over{border:0px solid red;float:left;width:53.6%; height:49px;margin:5px 0 5px 10px; padding-top:15px;}
.folder_div_2nd_over_video{border:0px solid red;float:left;width:53.6%; height:49px;margin:5px 0 5px 10px; padding-top:8px;}
.folder_div_2nd_over_video_per{border:0px solid red;float:left;width:53.6%; height:49px;margin:5px 0 5px 10px; padding-top:13px;}
.folder_div_2nd_takrohi_over{border:0px solid red;float:left;width:53.6%;height:49px;margin:5px 0 5px 10px; padding-top:22px;}
.over_inner_folder{border:1px solid #c7c7c7;border-right:none;width:201px;height:inherit;float:left;}

.lnk a:link{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:21px;color:#000000; text-decoration:none;}
.lnk a:visited{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:21px;color:#000000; text-decoration:none;}
.lnk a:hover{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:21px;color:#000000; text-decoration:underline;}

/*-------Make sure your page contains a valid doctype at the top-------*/
#simplegallery1{ /*CSS for Simple Gallery Example 1*/
position: relative; /*keep this intact*/
visibility: hidden; /*keep this intact*/
}

#simplegallery1 .gallerydesctext{ /*CSS for description DIV of Example 1 (if defined)*/
text-align: left;
padding: 2px 5px;
}

.org_header_main_div{border:0px solid red;margin:65px auto;height:300px;text-align:center;}

.org_header_submian_div{border:0px solid red;text-align:center;width:99%;height:290px;float:left;}

.org_header_left_div{border:0px solid red;float:left;width:340px; height:268px;margin-left:20px;margin-top:20px;}

.org_header_separator{border:0px solid red;float:left;width:2px; height:272px;margin-left:0px;margin-top:20px;}

.org_header_right_div{border:0px solid red;float:left;width:47%; height:260px;text-align:left;margin-left:40px; margin-top:10px;}

.org_header_right_div2{border:0px solid red;float:left;width:47%; height:285px;text-align:left;margin-left:40px;}

.org_div_right_lower{border:0px solid red; width:100%;height:130px;float:left; margin-top:10px;}
.org_title_div{border:0px solid red;width:99%; height:80px;margin:35px auto;text-align:center;}

.org_title_div2{border:0px solid red;width:99%; height:70px;margin:50px auto;text-align:center;padding-top:10px; }
.org_title_div2_r{border:0px solid red;width:99%; height:70px;margin:50px auto;text-align:center;padding-top:20px; }

.org_title_div21{border:0px solid red;width:99%; height:85px;text-align:center;padding-top:10px; }

.org_title_div213{border:0px solid red;width:99%; height:100px;text-align:center;padding-top:10px;}

.org_title_font{font-size:18px; font-family:Verdana, Arial, Helvetica, sans-serif;color:#000000;line-height:30px;}

.org_title_font1{font-size:17px; font-family:Verdana, Arial, Helvetica, sans-serif;color:#000000;line-height:30px;}

.org_subtitle_font{font-size:12px;font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif;color:#ffffff;line-height:15px;}

.org_subtitle_font2{font-size:10px;font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif;color:#ffffff;line-height:15px;}

.org_qualification_font_bold{font-size:14px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#333333;font-weight:bold;}

.org_qualification_font{font-size:14px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#333333;}

img{border:none;}

.index_clientele_labels{border:0px solid red;width:33%;height:24px;float:left;padding-top:11px;text-align:center;}

.index_clientele_labels_last{border:0px solid red;width:23%;height:24px;float:left;padding-top:11px;text-align:center;}

.clientle_lnk a{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;color:#000000; text-decoration:none;}
.clientle_lnk a:hover{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;text-decoration:none;color:#0261cc;}

.index_clientele_font{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:15px; text-align:center;}

.dbi_fields_height{height:40px;vertical-align:top;}

.note{color:red;}

.db_textfields{border:1px solid #000000;width:180px;}

.text_cum_image_main_div_left{border:0px solid black;float:left;width:auto; height:auto;max-width:68%;}

/*.text_cum_image_main_div_left{border:0px solid red;float:left;width:100%; height:auto;}*/

.text_cum_image_main_div_right{border:0px solid red;float:right;width:auto; height:auto;text-align:right;}

.text_cum_image_main_div_right_rebound{border:0px solid red;float:left;width:auto; height:auto;text-align:right;margin-left:10%;margin-top:5%;}

.text_cum_image_main_div_left1{border:0px solid red;float:left;width:100%; height:auto;}

.text_cum_image_main_div_left2{border:0px solid red;float:left;width:auto; height:auto;margin-left:9%;}

.text_cum_image_main_div_left2_rebound{border:0px solid red;float:left;width:100%; height:auto;margin-left:0%;}

.text_cum_image_main_div_left_b{border:0px solid red;float:left;width:auto; height:auto;margin-left:7%;}

.ex_entity_div{border:0px solid red;width:100%;height:100%;float:left;}

.ex_label_div_main{border:0px solid red;width:100%;height:30px;float:left;}

.ex_label_column1{border:0px solid red;width:10%;height:23px;float:left;margin:2px;font-size:15px;padding-top:3px; text-align:center; background-color:#a9a9a9;color:#ffffff;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;}

.ex_label_column2{border:0px solid red;width:59%;height:23px;float:left;margin:2px;font-size:15px;padding-top:3px; background-color:#a9a9a9;text-align:center;color:#ffffff;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;}

.ex_label_column3{border:0px solid red;width:29%;height:23px;float:left;margin:2px;font-size:15px;padding-top:3px; background-color:#a9a9a9;color:#ffffff;text-align:center;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;}

.ex_data_div_main{border:0px solid red;width:100%;height:auto;float:left;}

.ex_data_column1{border:0px solid red;width:10%;height:81px;float:left;margin:2px;font-size:13px;padding-top:3px; text-align:center;color:#000000;font-family:Verdana, Arial, Helvetica, sans-serif;}

.ex_data_column2{border:0px solid red;width:58%;height:81px;float:left;margin:2px;font-size:13px;padding-top:3px; text-align:left;color:#000000;font-family:Verdana, Arial, Helvetica, sans-serif;padding-left:5px;padding-right:5px;}

.ex_data_column3{border:0px solid red;width:29%;height:81px;float:left;margin:2px;font-size:13px;padding-top:3px; color:#000000;text-align:center;font-family:Verdana, Arial, Helvetica, sans-serif;}

.ex_alt_rows_color{background-color:#f5f5f5;}

.ex_lnk a{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;text-decoration:none;color:#000000;}
.ex_lnk a:hover{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;text-decoration:underline;color:#0261cc;}

.cu_address_div{border:0px solid red;width:50%;height:auto;float:left;}

.cu_map_div{border:0px solid red;width:49%;height:300px;float:left;}

.open_window_data{border:0px solid black;width:251px;height:39px;text-align:right;margin-left:3%;float:left;}

.footer_separator{border:0px solid red;width:5px;height:23px;float:left;padding-top:7px;}

.footer_div1{border:0px solid red;width:70px;height:23px;float:left;text-align:center; padding-top:7px;}

.footer_div2{border:0px solid red;width:100px;height:23px;float:left;text-align:center;padding-top:7px;}

.footer_div3{border:0px solid red;width:80px;height:23px;float:left;text-align:center; padding-top:7px;}

.footer_div4{border:0px solid red;width:80px;height:23px;float:left;text-align:center; padding-top:7px;}

.footer_div5{border:0px solid red;width:110px;height:23px;float:left;text-align:center; padding-top:7px;}

.footer_div6{border:0px solid red;width:70px;height:23px;float:left;text-align:center; padding-top:7px;}

.footer_div7{border:0px solid red;width:70px;height:23px;float:left;text-align:center; padding-top:7px;}

.footer_div8{border:0px solid red;width:90px;height:23px;float:left;text-align:center; padding-top:7px;}

.footer_copyright_div{border:0px solid black;width:330px;height:20px;float:left; font-size:11px;font-family:arail,verdana; color:#000000;margin-top:3px;margin-left:90px;}

.footer_logo{border:0px solid black;width:60px;height:22px;float:left;}

.footer_main_div{border:0px solid red;width:100%;height:60px;float:left;}

.footer_submain_div{border:0px solid green;width:855px;height:60px;margin:0 auto;}

.footer_copyright_main_div{border:0px solid black;width:560px;height:30px;float:left;margin-left:60px;}

.clients_main_div1{border:0px solid red;width:99.7%;height:39px;float:left;margin-bottom:10px;}

.clients_text_div{border:0px solid red;width:99.7%;height:45px;float:left;margin-top:10px;}

.our_clients_div{border:0px solid red;width:180px;height:29px;float:left;margin-top:5px;}

.view_example_div{border:0px solid red;width:288px;height:39px;float:left;cursor:pointer;margin-top:10px;}

.our_clients_font{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:16px; color:#0261cc;}

.clients_list_div{border:0px solid red;width:99.7%;height:90px;float:left;margin-top:20px;}

.list_row1{border:0px solid red;width:99.7%;height:35px;float:left;}

.list_row2{border:0px solid red;width:99.7%;height:35px;float:left; margin-top:10px;}

.org_separator_main_div{border:0px solid red;margin-top:26px; width:100%;height:20px;float:left;}

.org_separator_inner_div{border:0px solid red; width:40%;height:2px;background-image:url('../images/divider_2.jpg');margin:0 auto;}

.org_qualificatioon_div{border:0px solid red; width:100%;height:120px;float:left;margin-top:15px;}

.org_horizontal_separator{border:0px solid red; width:100%;height:20px;float:left;}

.org_hor_separator_inner_div{border:0px solid red; width:40%;height:2px;background-image:url('../images/divider_2.jpg');margin:0 auto;}

.org_qualificatioon_div2{border:0px solid red; width:100%;height:130px;float:left;}

.org_qualification_div4{border:0px solid red; width:100%;height:125px;float:left;}

.org_bottom4{border:0px solid red; width:100%;height:130px;float:left;margin-top:45px;}

.slide_runner{border:0px solid red;margin:65px auto;height:300px;text-align:center;}

.image_div{width:100%;height:auto;float:left;margin-top:10px;}
/*======================For Live Validation ====================================*/

.LV_validation_message{
    font-size:11px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-weight:bold;
    margin:0 0 0 5px;
}

.LV_valid {
    color:#00CC00;
}
        
.LV_invalid {smb://media19/www/arunsoillab/styles/style.css
    color:#CC0000;
}
    
.LV_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active {
    border: 1px solid #00CC00;
}
    
.LV_invalid_field, 
input.LV_invalid_field:hover, 
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover, 
textarea.LV_invalid_field:active {
    border: 1px solid #CC0000;
}

.org_header_spacing
{
	border:0px solid red;
	margin-bottom:10px;
	margin-top:-10px;
	width:100%;
	height:auto;
	float:left;
}

.org_header_spacing1
{
	border:0px solid red;margin-bottom:5px; width:100%;height:auto;float:left;
}

.org_header_spacing2{border:0px solid red;margin-bottom:5px; width:100%;height:auto;float:left;margin-top:24px;}

.margin60
{
	margin-top:60px;
}
.margin25
{
	margin-top:25px;
}
/*====================================End of Live Validation =========================*/

.blinking_news_main_div
{
	width:95%;
	height:auto;
	float:left;
	background-color:#3399CC;
}
.blinking_news_main_div:hover
{
width:95%;
	float:left;
	height:auto;
	background-color:#99CCFF;
	cursor:pointer;
}

.blinking_news_row_div
{
	width:100%;
	float:left;
	height:auto;
	margin-top:10px;
}
.blinking_news_row_div


.blinking_new_image_div
{
	width:auto;
	float:left;
	height:20px;
	margin-right:5px;
}

.blinking_news_text_div
{
	width:auto;
	float:left;
	height:auto
	font-weight:normal;
	font-style:italic;
	padding-top:3px;
	color:#FFFFFF;
	font-family:arial,sans-serif,verdana,helvetica;
}

/*edited from here on 19/08/2016*/

.entity_text_divhome{border:0px solid red;width:100%;height:auto;float:left; margin-right:4.5%;text-align:justify;padding-left:0%;}

/*(FOR GALLER edited from here on 30/08/2016*/

.img_gal {
    
     text-align: center;
    border: 1px solid #ccc;
    
}

.img_gal:hover {
    border: 1px solid #777;
}

.img_gal a:hover {
color:white;
}

.desc {
    padding: 10px;
    color:black;
    
}
  